.tvrerun {
	height: 137px;
	position: relative;
	text-align: left;
	width: 620px;
	margin-bottom:25px;
	margin-top:10px;
}

.tvrerun-x {
	height: 274px;
	position: relative;
	text-align: left;
	width: 620px;
	margin-bottom:25px;
	margin-top:10px;
}
.tvrerun-col-1 {
	left: 2px;	top: 2px;
}

.tvrerun-col-2 {
	left: 126px;
	top: 2px;
}

.tvrerun-col-3 {
	left: 249px;
	top: 2px;
}

.tvrerun-col-4 {
	left: 373px;
	top: 2px;
}

.tvrerun-col-5 {
	left: 496px;
	top: 2px;
}

.tvrerun-col-6 {
	left: 2px;

}

.tvrerun-col-6x {
	left: 2px;
	top: 105px;
}

.tvrerun-col-7x {
	left: 126px;
	top: 105px;
}
.tvrerun-col-7 {
	left: 126px;
}

.tvrerun-col-8 {
	left: 249px;
}

.tvrerun-col-9 {
	left: 373px;
}

.tvrerun-col-10 {
	left: 496px;
}
.pa{
	position: absolute;
	border: none;
	padding: 1px;
	width: 120px;

}
.fstHg{
	height: 100px;
}
.scndHg{
	height: 27px;
	top: 106px;
}















.clkSl {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	/*display:inline-block;*/
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
	
	
	
}.clkSl sup{
	font-size:10px;
		font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
		color:#000000;
}
.clkSl:hover sup{
color:#ffffff;
}

.clkSl:hover {
	/*background-color:#dfdfdf;*/
	background-color:#329FC9;
	text-shadow:1px 1px 0px #000000;
	color:#FFFFFF;
}.clkSl:active {
	position:relative;
	/*top:1px;*/
}


.clkSl2 {
	cursor:pointer
}.clkSl2:hover {
	background-color:#dfdfdf;
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	/*display:inline-block;*/
	text-shadow:1px 1px 0px #ffffff;

}.clkSl2:active {
	position:relative;
	/*top:1px;*/
}
